xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations

- file_type_t : xmltooling::PathResolver
- keyinfo_extraction_t : xmltooling::CredentialCriteria
- KeyInfoTypes : xmltooling::Credential , xmltooling::X509Credential
- namespace_usage_t : xmltooling::Namespace
- ResolveTypes : xmltooling::Credential , xmltooling::X509Credential
- status_t : xmltooling::HTTPResponse
- transport_auth_t : xmltooling::SOAPTransport
- UsageTypes : xmltooling::Credential
- XMLSecurityAlgorithmType : xmltooling::XMLToolingConfig